
/* ****************** 1칸 레이아웃  ****************** */

.layout_114357_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_114357_ > div:after {content:''; display:block; clear:both;}
.layout_114357_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}


/* ****************** 이미지 리스트 (타일형)  ****************** */
  
.img_tile_114359_:after {content:''; display:block; clear:both;}
.img_tile_114359_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
.img_tile_114359_ .item {float:left; position:relative; width:100%; padding:0px; text-align:center;}
.img_tile_114359_ .item a {display:block; border:1px solid #dadada; border-right:0; border-radius:0px; background-color:#ffffff; text-decoration:none; word-break:keep-all; }
.img_tile_114359_ .item:nth-child(3) a,
.img_tile_114359_ .item:last-child a{border-right:1px solid #dadada;} 
.img_tile_114359_ .item a:hover{border-color:#999;}
.img_tile_114359_ .item a:hover:after{content:''; display:block; width:1px; height:100%; background:#999; position:absolute; top:0; right:-1px; z-index:10;}
.img_tile_114359_ .item:nth-child(2) a:hover:after,
.img_tile_114359_ .item:last-child a:hover:after{display:none;}
.img_tile_114359_ .item.active a .subject{color:#e4009b;}
.img_tile_114359_ .item figure {display:block; margin:0; padding:0px;}
.img_tile_114359_ .item figure img {max-width:100%; vertical-align:bottom;}
.img_tile_114359_ .item .text_box {display:block;}
.img_tile_114359_ .item .text_box > span {display:block; width:100%; height:48px; line-height:46px; margin:0; overflow:hidden; word-break:keep-all;}
.img_tile_114359_ .item .subject {font-size:14px; color:#666; letter-spacing:-1px;}
.img_tile_114359_ .item .content {color:#444444;}
.img_tile_114359_ .item.mobile_hide {display:none;}

.col_m_1_114359_ .item {width:100%;}
.col_m_2_114359_ .item {width:50%;}
.col_m_3_114359_ .item {width:33.3333%;}
.col_m_4_114359_ .item {width:25%;}
.col_m_1_114359_ .item,
.col_m_2_114359_ .item2n,
.col_m_3_114359_ .item3n,
.col_m_4_114359_ .item4n{clear:both;}

@media (min-width:540px){
  .img_tile_114359_ .item.mobile_hide {display:block;}

  .col_m_1_114359_ .item,
  .col_m_2_114359_ .item2n,
  .col_m_3_114359_ .item3n,
  .col_m_4_114359_ .item4n {clear:none;}

  .col_t_1_114359_ .item {width:100%;}
  .col_t_2_114359_ .item {width:50%;}
  .col_t_3_114359_ .item {width:33.3333%}
  .col_t_4_114359_ .item {width:25%;}
  .col_t_5_114359_ .item {width:20%;}
  .col_t_6_114359_ .item {width:16.6666%;}
  .col_t_1_114359_ .item,
  .col_t_2_114359_ .item2n,
  .col_t_3_114359_ .item3n,
  .col_t_4_114359_ .item4n,
  .col_t_5_114359_ .item5n,
  .col_t_6_114359_ .item6n {clear:none;}
  
  .img_tile_114359_ .item:nth-child(3) a{border-right:0;}
  .img_tile_114359_ .item:nth-child(4) a{border:1px solid #dadada;}
  .img_tile_114359_ .item:nth-child(5) a{border:1px solid #dadada;} 
  .img_tile_114359_ .item:nth-child(4) a:hover:before,
  .img_tile_114359_ .item:nth-child(5) a:hover:before,
  .img_tile_114359_ .item:nth-child(4).active a:before,
  .img_tile_114359_ .item:nth-child(5).active a:before{display:none;}
  .img_tile_114359_ .item a:hover{border-color:#999;}

  
}

@media (min-width:1024px){
  .col_t_1_114359_ .item,
  .col_t_2_114359_ .item2n,
  .col_t_3_114359_ .item3n,
  .col_t_4_114359_ .item4n,
  .col_t_5_114359_ .item5n,
  .col_t_6_114359_ .item6n {clear:none;}

  .col_pc_1_114359_ .item {width:100%;}
  .col_pc_2_114359_ .item {width:50%;}
  .col_pc_3_114359_ .item {width:33.3333%;}
  .col_pc_4_114359_ .item {width:25%;}
  .col_pc_5_114359_ .item {width:20%;}
  .col_pc_6_114359_ .item {width:16.6666%;}
  .col_pc_7_114359_ .item {width:14.2857%;}
  .col_pc_8_114359_ .item {width:12.5%;}
  .col_pc_9_114359_ .item {width:11.1111%;}
  .col_pc_10_114359_ .item {width:10%;}
  .col_pc_11_114359_ .item {width:9.0909%;}
  .col_pc_12_114359_ .item {width:8.3333%;}
  .col_pc_1_114359_ .item,
  .col_pc_2_114359_ .item2n,
  .col_pc_3_114359_ .item3n,
  .col_pc_4_114359_ .item4n,
  .col_pc_5_114359_ .item5n,
  .col_pc_6_114359_ .item6n,
  .col_pc_7_114359_ .item7n,
  .col_pc_8_114359_ .item8n,
  .col_pc_9_114359_ .item9n,
  .col_pc_10_114359_ .item10n
  .col_pc_11_114359_ .item11n
  .col_pc_12_114359_ .item12n {clear:both;}
}

@media (max-width:767px){
  .img_tile_114359_ .item .subject{letter-spacing:-2px;}
}  

@media \0screen{
  .img_tile_114359_ .item.mobile_hide {display:block;}

  .col_m_1_114359_ .item,
  .col_m_2_114359_ .item2n,
  .col_m_3_114359_ .item3n,	
  .col_m_4_114359_ .item4n{clear:none;}

  .col_t_1_114359_ .item,
  .col_t_2_114359_ .item2n,
  .col_t_3_114359_ .item3n,
  .col_t_4_114359_ .item4n,
  .col_t_5_114359_ .item5n,
  .col_t_6_114359_ .item6n {clear:none;}

  .col_pc_1_114359_ .item {width:100%;}
  .col_pc_2_114359_ .item {width:50%;}
  .col_pc_3_114359_ .item {width:33.3333%;}
  .col_pc_4_114359_ .item {width:25%;}
  .col_pc_5_114359_ .item {width:20%;}
  .col_pc_6_114359_ .item {width:16.6666%;}
  .col_pc_7_114359_ .item {width:14.2857%;}
  .col_pc_8_114359_ .item {width:12.5%;}
  .col_pc_9_114359_ .item {width:11.1111%;}
  .col_pc_10_114359_ .item {width:10%;}
  .col_pc_11_114359_ .item {width:9.0909%;}
  .col_pc_12_114359_ .item {width:8.3333%;}
  .col_pc_1_114359_ .item,
  .col_pc_2_114359_ .item2n,
  .col_pc_3_114359_ .item3n,
  .col_pc_4_114359_ .item4n,
  .col_pc_5_114359_ .item5n,
  .col_pc_6_114359_ .item6n,
  .col_pc_7_114359_ .item7n,
  .col_pc_8_114359_ .item8n,
  .col_pc_9_114359_ .item9n,
  .col_pc_10_114359_ .item10n,
  .col_pc_11_114359_ .item11n,
  .col_pc_12_114359_ .item12n{clear:both;}
}

.img_tile_114359_ .item.active a{border-color:#e4009b;}
.img_tile_114359_ .item.active a:after{content:''; display:block; width:1px; height:100%; background:#e4009b; position:absolute; top:0; right:-1px; z-index:10;}
.img_tile_114359_ .item:nth-child(3) a{border-right:0;}
.img_tile_114359_ .item:nth-child(4).active a:before,
.img_tile_114359_ .item:nth-child(5).active a:before{content:''; display:block; width:100%; height:1px; background:#e4009b; position:absolute; top:-1px;; left:0; z-index:10;}

/* ****************** 공백  ****************** */

.empty_line_114358_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_114358_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_114358_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_114358_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_114358_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_114358_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_114358_:before {content:'공백: 30px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_114854_wrap,
.empty_114854_wrap *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}
  
.empty_114854_wrap{width:100%; background:url("/img_up/shop_pds/kid2/farm/jin-ryo-jeol-cha--sang-dan-seu-teu-1509087066.jpg") no-repeat center; background-size:cover; height:180px;}
.empty_114854_wrap > p{font-size:20px; color:#fff; text-align:center; text-shadow:0 0 2px rgba(0,0,0,.6); line-height:1.2em; padding-top:66px;}

@media (max-width:1023px){
  .empty_114854_wrap .empty_75626_{padding-top:6%;}
}

@media (max-width:767px){
  .empty_114854_wrap{height:100px;}
  .empty_114854_wrap > p{font-size:14px; padding-top:36px;}
} 
  

/* ****************** 1칸 레이아웃  ****************** */

.layout_114758_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_114758_ > div:after {content:''; display:block; clear:both;}
.layout_114758_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1000px){
  .layout_114758_{width:95%;}
}

@media \0screen{
	.layout_114758_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_114760_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_114760_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_114760_:before {content:'공백 : 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_114760_ {display:block; width:100%; height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_114760_:before {content:'공백 : 50px';}
  }

/* ****************** 타이틀 텍스트  ****************** */

.title_114759_ {font-size:0;}
.title_114759_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:27px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.4em;
}
.title_114759_ p b{color:#e4009b;}
.title_114759_ p:before {content:''; position:absolute; background:#e0008c; font-size:0;}

.title_114759_.style_top p {padding-top:10px;}
.title_114759_.style_top p:before {left:0; top:0; width:27px; height:4px;}

.title_114759_.style_right p {padding-right:14px;}
.title_114759_.style_right p:before {right:0; top:6px; width:4px; height:27px;}

.title_114759_.style_bottom p {padding-bottom:12px;}
.title_114759_.style_bottom p:before {left:0; bottom:0; width:27px; height:4px;}

.title_114759_.style_left p {padding-left:14px;}
.title_114759_.style_left p:before {left:0; top:6px; width:4px; height:27px;}

.title_114759_.style_circle1 p {padding-left:20px;}
.title_114759_.style_circle1 p:before {
	left:0; top:13px; width:12px; height:12px;
	border-radius:12px;
}

.title_114759_.style_circle2 p {padding-left:20px;}
.title_114759_.style_circle2 p:before {
	left:0; top:13px; width:12px; height:12px;
	border:2px solid #e0008c; border-radius:12px; background:none; box-sizing:border-box;
}
  
@media (max-width:1023px){
	.title_114759_ p{font-size:20px;}
}

/* ****************** 공백  ****************** */

.empty_line_114767_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_114767_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_114767_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_114767_ {display:block; width:100%; height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_114767_:before {content:'공백 : 20px';}
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_114452_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_114452_ > div:after {content:''; display:block; clear:both;}
.layout_114452_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1300px){
  .layout_114452_{width:96%;}
}
  
@media \0screen{
	.layout_114452_ {min-width:1200px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_114454_,
.empty_114454_ *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; word-break:keep-all;}
.empty_114454_ ul{display:block; width:66%; margin:0 auto;}
.empty_114454_ ul:after{content:''; display:block; clear:both;}
.empty_114454_ li{display:block; float:left; width:50%; height:300px; border:1px solid #ddd; border-right:0; background:#fff; position:relative; padding:30px 40px; line-height:1.2em;}
.empty_114454_ li:nth-child(3),
.empty_114454_ li:last-child{border-right:1px solid #ddd;}
  
.empty_114454_ li img{display:block; margin:0 auto 25px;}
.empty_114454_ li .process_title{font-size:17px; margin-top:5px; font-weight:bold; letter-spacing:-1px; color:#555;}
.empty_114454_ li .process_title span{color:#ff824a;}
.empty_114454_ li .process_title span:after{content:''; display:inline-block; width:1px; height:17px; background:#ddd; margin:0 5px 0 8px; vertical-align:middle;}
.empty_114454_ li .process_text{font-size:14px; margin-top:10px; text-align:left;}
  
.empty_114454_ li .process_notice{padding:20px 0; margin:0 30px; font-size:14px; text-align:center; margin-top:10%; line-height:1.8em;}
.empty_114454_ li .process_notice:before{content:''; display:block; width:40px; height:40px;}

  /*단계 화살표*/
.empty_114454_ li:after{content:''; display:block; width:30px; height:30px; border-radius:50%; background:url("/img_up/shop_pds/kid2/design/img/next_arrow.png") no-repeat center #fac51c; position:absolute; top:50%; margin-top:-15px; right:-15px; z-index:10;}
.empty_114454_ li:last-child:after{content:''; display:none;}
 
@media (max-width:1023px){
  .empty_114454_ ul{width:80%;}
  .empty_114454_ li{width:50%;}
  .empty_114454_ li:nth-child(2){border-right:1px solid #eee;}
}

@media (max-width:767px){
  .empty_114454_ ul{width:90%;}
  .empty_114454_ li{padding:0 15px;}
  .empty_114454_ li img {margin-top:20px;}
  .empty_114454_ li .process_title {font-size:17px; margin-top:15px;}
  .empty_114454_ li .process_text {font-size:14px;}
  .empty_114454_ li .process_notice{margin:0 10px;}
}

@media (max-width:640px){
  .empty_114454_ li{width:100%; height:auto; padding:0 40px 30px;}
  .empty_114454_ li:nth-child(1){border-bottom:0; border-right:1px solid #eee;}
  .empty_114454_ li:nth-child(2n-1):after{display:none;}
}


/* ****************** 공백  ****************** */

.empty_line_114768_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_114768_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_114768_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_114768_ {display:block; width:100%; height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_114768_:before {content:'공백 : 60px';}
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_114857_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_114857_ > div:after {content:''; display:block; clear:both;}
.layout_114857_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1000px){
  .layout_114857_{width:90%;}
}

@media \0screen{
	.layout_114857_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_114858_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_114858_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_114858_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_114858_ {display:block; width:100%; height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_114858_:before {content:'공백 : 60px';}
  }

/* ****************** 타이틀 텍스트  ****************** */

.title_114859_ {font-size:0;}
.title_114859_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:22px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.4em;
}
.title_114859_ p b{color:#fc5b28;}
.title_114859_ p:before {content:''; position:absolute; background:#e0008c; font-size:0;}

.title_114859_.style_top p {padding-top:10px;}
.title_114859_.style_top p:before {left:0; top:0; width:22px; height:4px;}

.title_114859_.style_right p {padding-right:14px;}
.title_114859_.style_right p:before {right:0; top:5px; width:4px; height:22px;}

.title_114859_.style_bottom p {padding-bottom:12px;}
.title_114859_.style_bottom p:before {left:0; bottom:0; width:22px; height:4px;}

.title_114859_.style_left p {padding-left:14px;}
.title_114859_.style_left p:before {left:0; top:5px; width:4px; height:22px;}

.title_114859_.style_circle1 p {padding-left:20px;}
.title_114859_.style_circle1 p:before {
	left:0; top:10px; width:12px; height:12px;
	border-radius:12px;
}

.title_114859_.style_circle2 p {padding-left:20px;}
.title_114859_.style_circle2 p:before {
	left:0; top:10px; width:12px; height:12px;
	border:2px solid #e0008c; border-radius:12px; background:none; box-sizing:border-box;
}
  
@media (max-width:1023px){
	.title_114859_ p{font-size:20px;}
}

/* ****************** 공백  ****************** */

.empty_line_114860_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_114860_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_114860_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_114860_ {display:block; width:100%; height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_114860_:before {content:'공백 : 20px';}
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_114855_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_114855_ > div:after {content:''; display:block; clear:both;}
.layout_114855_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_114855_ {min-width:1200px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_114766_,
.empty_114766_ *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; word-break:keep-all;}
.empty_114766_ ul{margin:0 8%;}
.empty_114766_ ul:after{content:''; display:block; clear:both;}
.empty_114766_ li{display:block; float:left; width:33.3333%; height:290px; border:1px solid #ddd; border-right:0; background:#fff; position:relative; text-align:center; padding:25px 40px;}
.empty_114766_ li:nth-child(3),
.empty_114766_ li:last-child{border-right:1px solid #ddd;}
  
.empty_114766_ li .process_title{font-size:17px; margin-top:20px; text-align:center; font-weight:bold; letter-spacing:-1px; color:#555;}
.empty_114766_ li .process_title span{color:#ff824a;}
.empty_114766_ li .process_title span:after{content:''; display:inline-block; width:1px; height:17px; background:#ddd; margin:0 5px 0 8px; vertical-align:middle;}
.empty_114766_ li .process_text{font-size:14px; text-align:center; margin-top:10px; line-height:1.3em;}
  
.empty_114766_ li .process_notice{padding:20px 0; margin:0 30px; font-size:14px; text-align:center; margin-top:10%; line-height:1.8em;}
.empty_114766_ li .process_notice:before{content:''; display:block; width:40px; height:40px;}

  /*단계 화살표*/
.empty_114766_ li:after{content:''; display:block; width:30px; height:30px; border-radius:50%; background:url("/img_up/shop_pds/kid2/design/img/next_arrow.png") no-repeat center #fac51c; position:absolute; top:50%; margin-top:-15px; right:-15px; z-index:10;}
.empty_114766_ li:nth-child(3):after,
.empty_114766_ li:nth-child(5):after,
.empty_114766_ li:last-child:after{content:''; display:none;}
  
@media (max-width:1023px){
  .empty_114766_ ul{margin:0 5%;}
  .empty_114766_ li{padding:0 15px;}
  .empty_114766_ li img {margin-top:20px;}
}

@media (max-width:767px){
  .empty_114766_ li{width:100%; height:auto; border-bottom:0; padding:20px 0; min-height:90px; border-right:1px solid #ddd;}
  .empty_114766_ li:last-child{border-bottom:1px solid #ddd;}
  .empty_114766_ li:after{display:none;}
  .empty_114766_ li img{width:70px; float:left; position:absolute; top:50%; left:10px; margin:-35px 0 0 0;}
  .empty_114766_ li p{text-align:left !important; padding-left:100px;}
  .empty_114766_ li .process_title{margin-top:0;}
}


/* ****************** 1칸 레이아웃  ****************** */

.layout_114866_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto;}
.layout_114866_ > div:after {content:''; display:block; clear:both;}
.layout_114866_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1000px){
  .layout_114866_{width:90%;}
}

@media \0screen{
	.layout_114866_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_114867_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_114867_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_114867_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_114867_ {display:block; width:100%; height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_114867_:before {content:'공백 : 40px';}
  }

/* ****************** 타이틀 텍스트  ****************** */

.title_114868_ {font-size:0;}
.title_114868_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:22px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.4em;
}
.title_114868_ p b{color:#fc5b28;}
.title_114868_ p:before {content:''; position:absolute; background:#e0008c; font-size:0;}

.title_114868_.style_top p {padding-top:10px;}
.title_114868_.style_top p:before {left:0; top:0; width:22px; height:4px;}

.title_114868_.style_right p {padding-right:14px;}
.title_114868_.style_right p:before {right:0; top:5px; width:4px; height:22px;}

.title_114868_.style_bottom p {padding-bottom:12px;}
.title_114868_.style_bottom p:before {left:0; bottom:0; width:22px; height:4px;}

.title_114868_.style_left p {padding-left:14px;}
.title_114868_.style_left p:before {left:0; top:5px; width:4px; height:22px;}

.title_114868_.style_circle1 p {padding-left:20px;}
.title_114868_.style_circle1 p:before {
	left:0; top:10px; width:12px; height:12px;
	border-radius:12px;
}

.title_114868_.style_circle2 p {padding-left:20px;}
.title_114868_.style_circle2 p:before {
	left:0; top:10px; width:12px; height:12px;
	border:2px solid #e0008c; border-radius:12px; background:none; box-sizing:border-box;
}
  
@media (max-width:1023px){
	.title_114868_ p{font-size:20px;}
}

/* ****************** 공백  ****************** */

.empty_line_114869_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_114869_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_114869_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_114869_ {display:block; width:100%; height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_114869_:before {content:'공백 : 20px';}
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_114861_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_114861_ > div:after {content:''; display:block; clear:both;}
.layout_114861_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_114861_ {min-width:1200px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_114862_,
.empty_114862_ *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; word-break:keep-all;}
.empty_114862_ ul{margin:0 8%;}
.empty_114862_ ul:after{content:''; display:block; clear:both;}
.empty_114862_ li{display:block; float:left; width:33.3333%; height:290px; border:1px solid #ddd; border-right:0; background:#fff; position:relative; text-align:center; padding:25px 40px;}
.empty_114862_ li:nth-child(3),
.empty_114862_ li:last-child{border-right:1px solid #ddd;}
  
.empty_114862_ li .process_title{font-size:17px; margin-top:20px; text-align:center; font-weight:bold; letter-spacing:-1px; color:#555;}
.empty_114862_ li .process_title span{color:#ff824a;}
.empty_114862_ li .process_title span:after{content:''; display:inline-block; width:1px; height:17px; background:#ddd; margin:0 5px 0 8px; vertical-align:middle;}
.empty_114862_ li .process_text{font-size:14px; text-align:center; margin-top:10px; line-height:1.3em;}
  
.empty_114862_ li .process_notice{padding:20px 0; margin:0 30px; font-size:14px; text-align:center; margin-top:10%; line-height:1.8em;}
.empty_114862_ li .process_notice:before{content:''; display:block; width:40px; height:40px;}

  /*단계 화살표*/
.empty_114862_ li:after{content:''; display:block; width:30px; height:30px; border-radius:50%; background:url("/img_up/shop_pds/kid2/design/img/next_arrow.png") no-repeat center #fac51c; position:absolute; top:50%; margin-top:-15px; right:-15px; z-index:10;}
.empty_114862_ li:nth-child(3):after,
.empty_114862_ li:nth-child(5):after,
.empty_114862_ li:last-child:after{content:''; display:none;}
  
@media (max-width:1023px){
  .empty_114862_ ul{margin:0 5%;}
  .empty_114862_ li{padding:0 15px;}
  .empty_114862_ li img {margin-top:20px;}
}

@media (max-width:767px){
  .empty_114862_ li{width:100%; height:auto; border-bottom:0; padding:20px 0; min-height:90px; border-right:1px solid #ddd;}
  .empty_114862_ li:last-child{border-bottom:1px solid #ddd;}
  .empty_114862_ li:after{display:none;}
  .empty_114862_ li img{width:70px; float:left; position:absolute; top:50%; left:10px; margin:-35px 0 0 0;}
  .empty_114862_ li p{text-align:left !important; padding-left:100px;}
  .empty_114862_ li .process_title{margin-top:0;}
}

/* ****************** 공백  ****************** */

.empty_line_115375_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_115375_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_115375_:before {content:'공백 : 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_115375_ {display:block; width:100%; height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_115375_:before {content:'공백 : 30px';}
  }

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_115376_,
.empty_115376_ *{padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; word-break:keep-all;}
.empty_115376_ ul{margin:0 8%;}
.empty_115376_ ul:after{content:''; display:block; clear:both;}
.empty_115376_ li{display:block; float:left; width:48.5%; height:84px; border:1px solid #ddd; background:#fff; position:relative; padding:20px 40px 20px 105px;}
.empty_115376_ li:nth-child(1){margin-right:1.5%; background:url("/img_up/shop_pds/kid2/design/img/jin-ryo-jeol-cha-a-i1.png") no-repeat 15px center;}
.empty_115376_ li:nth-child(2){margin-left:1.5%; background:url("/img_up/shop_pds/kid2/design/img/jin-ryo-jeol-cha-a-i2.png") no-repeat 15px center;}
  
.empty_115376_ li .process_title{font-size:14px; letter-spacing:-1px; color:#555; word-break:keep-all; line-height:1.5em;}
.empty_115376_ li:nth-child(1) .process_title{line-height:44px;}

@media (max-width:1023px){
    .empty_115376_ ul{margin:0 5%;}
    .empty_115376_ li{padding:20px 20px 20px 80px;}
    .empty_115376_ li{background-position:0 center !important;}
}

@media (max-width:767px){
  .empty_115376_ li{width:100%; height:auto; border-bottom:0; min-height:84px; border-right:1px solid #ddd;}
  .empty_115376_ li:nth-child(2){margin-left:0; border-bottom:1px solid #ddd;}
  .empty_115376_ li .process_title{margin-top:0;}
}

/* ****************** 공백  ****************** */

.empty_line_114771_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_114771_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_114771_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_114771_ {display:block; width:100%; height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_114771_:before {content:'공백 : 80px';}
  }
